/** Shopify CDN: Minification failed

Line 10:103 Unexpected ";"
Line 11:103 Unexpected ";"
Line 12:113 Unexpected ";"
Line 13:107 Unexpected ";"
Line 14:109 Unexpected ";"

**/
@font-face{font-family:"Biotif-Bold";src:url('{{ 'Boitif-Bold.ttf' | asset_url }}') format('truetype')};
@font-face{font-family:"Biotif-Book";src:url('{{ 'Biotif-Book.ttf' | asset_url }}') format('truetype')};
@font-face{font-family:"Biotif-ExtraBold";src:url('{{ 'Biotif-ExtraBold.ttf' | asset_url }}') format('truetype')};
@font-face{font-family:"Biotif-Medium";src:url('{{ 'Biotif-Medium.ttf' | asset_url }}') format('truetype')};
@font-face{font-family:"Biotif-Regular";src:url('{{ 'Biotif-Regular.ttf' | asset_url }}') format('truetype')};

.wave-bottom {
  --d: bottom;
  --size: 32px;
  --p: 32.2px;
  --R: 45.4px;
  /*sqrt(var(--size)*var(--size) + var(--p)*var(--p))*/;

  height: 100px;
  /*margin: 15px 0;*/

  -webkit-mask:
  radial-gradient(var(--R) at left 50% var(--d,top) calc(var(--size) + var(--p)),#000 99%,#0000 101%) 
  calc(50% - 2*var(--size)) 0/calc(4*var(--size)) 100%,
  radial-gradient(var(--R) at left 50% var(--d,top) calc(-1*var(--p)),#0000 99%,#000 101%) 
  left 50% var(--d,top) var(--size)/calc(4*var(--size)) 100% repeat-x;
  background: #c4e8e4;  
  border: none;
}
.wave-top {
  --d: top;
  --size: 32px;
  --p: 32.2px;
  --R: 45.4px;
  /*sqrt(var(--size)*var(--size) + var(--p)*var(--p))*/;

  height: 100px;
  /*margin: 15px 0;*/

  -webkit-mask:
  radial-gradient(var(--R) at left 50% var(--d,top) calc(var(--size) + var(--p)),#000 99%,#0000 101%) 
  calc(50% - 2*var(--size)) 0/calc(4*var(--size)) 100%,
  radial-gradient(var(--R) at left 50% var(--d,top) calc(-1*var(--p)),#0000 99%,#000 101%) 
  left 50% var(--d,top) var(--size)/calc(4*var(--size)) 100% repeat-x;
  background: #c4e8e4;  
  border: none;
}
.bg-dog-petsclubmx {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('https://cdn.shopify.com/s/files/1/0725/1040/6977/files/banner-comentario_petsclubmx.jpg?v=1677212878');
}
.bg-azul-pets {
  background-color: #c4e8e4;
}
.text-cita {
  font-size: 24px;
  color: #161448;
}
.text-resalta {
  font-style: italic;
  font-weight: 600;
}
.text-beneficios p {
  font-size: 18px;
  color: #161448;
  text-align: justify;
}

@media (max-width: 991.98px) {
  .text-cita {
    font-size: 18px;
    color: #161448;
  }
}
           
.customer .customer__inner {
	margin: 60px 0;
}
@media screen and (min-width: 750px) {
	.customer .customer__inner {
	  padding: 80px 0;
	}
}

.customer h2.form__message {
  font-size: 1.8rem;
}

@media only screen and (min-width: 750px) {
  .customer h2.form__message {
    font-size: 2.2rem;
  }
}

/* Customer Table */
.customer table {
  table-layout: auto;
  border-collapse: collapse;
  border-bottom: 0.01rem solid var(--color-foreground-20);
  box-shadow: none;
  width: 100%;
  font-size: 1.6rem;
  position: relative;
}

@media screen and (min-width: 750px) {
  .customer table {
    border: none;
    box-shadow: 0 0 0 0.1rem var(--color-foreground-20);
  }
}

.customer tbody {
  color: var(--color-foreground)
}

.customer th,
.customer td {
  font-weight: 400;
  line-height: 1;
  border: none;
  padding: 0;
}

@media screen and (min-width: 750px) {
  .customer td {
    padding-right: 2.2rem;
  }
}

.customer tbody td {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

@media screen and (min-width: 750px) {
  .customer tbody td {
    padding-top: 0;
    padding-bottom: 0;
  }
}

.customer td:empty {
  display: initial;
}

@media screen and (min-width: 750px) {
  .customer th,
  .customer td:first-of-type {
    text-align: left;
    padding-left: 0;
    padding-right: 2.2rem;
  }

  .customer thead th,
  .customer tbody td:first-of-type {
    padding-top: 2.4rem;
    padding-bottom: 2.4rem;
  }
}

.customer thead th {
  font-size: 1.2rem;
  letter-spacing: 0.07rem;
  text-transform: uppercase;
}

@media screen and (min-width: 750px) {
  .customer th:first-of-type,
  .customer td:first-of-type {
    padding-left: 2.2rem;
  }
}

.customer tbody td:first-of-type {
  padding-top: 4rem;
}

@media screen and (min-width: 750px) {
  .customer tbody td:first-of-type {
    padding-top: 2.4rem;
  }
}

.customer tbody td:last-of-type {
  padding-bottom: 4rem;
}

@media screen and (min-width: 750px) {
  .customer tbody td:last-of-type {
    padding-bottom: 0;
  }
}

.customer tbody tr {
  border-top: 0.01rem solid var(--color-foreground-20);
}

@media screen and (min-width: 750px) {
  .customer tbody tr:first-of-type {
    border-top: none;
  }
}

.customer tfoot td:first-of-type,
.customer tfoot td {
  padding-top: 0.6rem;
  padding-bottom: 0.6rem;
}

.customer tfoot td:first-of-type {
  text-align: left;
}

.customer tfoot tr:first-of-type td {
  padding-top: 4rem;
}

@media screen and (min-width: 750px) {
  .customer tfoot tr:first-of-type td,
  .customer tfoot tr:first-of-type th {
    padding-top: 2.4rem;
  }
}

.customer tfoot tr:last-of-type td {
  padding-bottom: 4rem;
}

@media screen and (min-width: 750px) {
  .customer tfoot tr:last-of-type td,
  .customer tfoot tr:last-of-type th {
    padding-bottom: 2.4rem;
  }
}

/* works around colspan phantom border issues */
.customer thead::after,
.customer tfoot::before {
  content: " ";
  height: 0.1rem;
  width: 100%;
  display: block;
  position: absolute;
  left: 0;
  background: var(--color-foreground-20);
}

/* mobile table overrides */
@media screen and (max-width: 749px) {
  .customer thead,
  .customer th,
  .customer tfoot td:first-of-type {
    display: none;
  }

  .customer td {
    display: flex;
    text-align: right;
  }

  .customer td::before {
    content: attr(data-label);
    padding-right: 2rem;
    text-transform: uppercase;
    flex-grow: 1;
    text-align: left;
  }

  .customer td:first-of-type {
    display: flex;
    align-items: center;
  }

  .customer tr {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 100%;
  }
}

/* Login */
.register .customer__inner,
.login .customer__inner {
	max-width: 450px;
	margin: 0 auto;
}

#customer_login_guest button {
  margin-top: 0;
}

#recover {
  display: none;
}

#recover:target {
  display: inline;
}

#recover:target + div {
  display: none;
}

#recover:target ~ #login,
#recover:target ~ #login + div {
  display: none;
}

.activate button[name="decline"],
.addresses li > button,
.addresses form button[type] {
  background-color: transparent;
  box-shadow: 0 0 0 0.1rem var(--color-base-outline-button-labels);
  color: var(--color-base-outline-button-labels);
}

.activate button[name="decline"]:hover,
.addresses li > button:hover,
.addresses form button[type]:hover {
  box-shadow: 0 0 0 0.2rem var(--color-base-outline-button-labels);
}

@media only screen and (min-width: 750px) {
  .activate button[name="decline"] {
    margin-top: inherit;
    margin-left: 1rem;
  }
}

.account .card-header {
	font-size: 22px;
}
.account h1 + a {
  display: inline-flex;
  align-items: center;
}

.account a svg {
  width: 1.5rem;
  margin-right: 1rem;
}

@media screen and (min-width: 750px) {
  .account thead th:last-child,
  .account td:last-child {
    text-align: right;
  }

  .account table td:first-of-type {
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
  }
}

.account table td:first-of-type a {
  padding: 1.1rem 1.5rem;
  text-decoration: none;
  box-shadow: 0 0 0 0.1rem rgba(var(--color-base-outline-button-labels-rgb), 0.2);
  font-size: 1.2rem;
}

.account table td:first-of-type a:hover {
  box-shadow: 0 0 0 0.2rem rgba(var(--color-base-outline-button-labels-rgb), 0.2);
  color: var(--color-base-outline-button-labels);
}

.order td:first-of-type {
  align-items: initial;
}

@media screen and (min-width: 750px) {
  .order thead th:nth-last-child(-n+3),
  .order td:nth-last-child(-n+3) {
    text-align: right;
  }
}

.order tfoot tr:last-of-type td,
.order tfoot tr:last-of-type th {
  font-size: 2.2rem;
  padding-top: 1.5rem;
  padding-bottom: 4rem;
}

@media screen and (min-width: 750px) {
  .order tfoot tr:last-of-type td,
  .order tfoot tr:last-of-type th {
    padding-bottom: 2.4rem;
  }
}

.order tfoot tr:last-of-type td:before {
  font-size: 2.2rem;
}

.order table p,
.order > div:nth-of-type(2) > div:first-of-type h2,
.order > div:nth-of-type(2) > div:last-of-type h2 + p {
  margin-bottom: 0;
}

.order > div:nth-of-type(2) > div:first-of-type h2 ~ p {
  margin-bottom: 0;
  font-size: 1.4rem;
}

.order > div:nth-of-type(2) > div:first-of-type h2 ~ p:last-of-type {
  margin-bottom: 3rem;
}

.order .item-props {
  font-size: 1.4rem;
  margin-top: 0.05px;
  display: flex;
  flex-direction: column;
}

.order .item-props > span {
  word-break: break-all;
  line-height: 1.2;
}

.order .fulfillment {
  width: fit-content;
  border: 0.01rem solid var(--color-foreground-20);
  padding: 1rem;
  margin-top: 1rem;
  font-size: 1.2rem;
  text-align: left;
}

.order .fulfillment a {
  margin: 0.7rem 0;
}

.order .fulfillment span {
  display: block;
}

.order .cart-discount {
  display: block;
  margin-top: 1rem;
  margin-bottom: 0.5rem;
  font-size: 1.2rem;
}

@media screen and (min-width: 750px) {
  .order td .cart-discount {
    display: none;
  }
}

.order tbody ul {
  list-style: none;
  font-size: 1.2rem;
  text-align: right;
  padding-left: 0;
  margin-top: 1rem;
  margin-bottom: 0;
}

@media screen and (min-width: 750px) {
  .order tbody ul {
    text-align: left;
  }
}

.order table a {
  color: var(--color-foreground-85);
  line-height: 1.2;
}

.order table a:hover {
  color: var(--color-foreground-75);
}

.order tbody tr:first-of-type td:first-of-type > div {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

@media screen and (min-width: 750px) {
  .order tbody tr:first-of-type td:first-of-type > div {
    align-items: flex-start;
  }
}

.order .properties {
  font-size: 1.4rem;
  margin-top: 1rem;
}

.order .properties span {
  display: block;
  line-height: 1.2;
}

.order svg {
  width: 1.1rem;
  color: var(--color-base-accent-2);
  margin-right: 0.5rem;
}

.order dl {
  margin: 0;
}

.order dd {
  margin-left: 0;
  line-height: 1.3;
}

.order dd s {
  color: var(--color-foreground-70);
}

/*address*/
.address-default {
	position: absolute;
    top: 0;
    right: 0;
    padding: 2px 15px;
    color: #fff;
    background-color: #000;
    font-size: 12px;
    font-weight: 500;
    line-height: 20px;
    text-transform: uppercase;
}
.btn-link:hover {
	color: var(--primary);
}